### File

`packages/core/src/lib/services/errors/global-error-handler.ts`

### Extends

`ErrorHandler`

### Index

###### Methods

- handleError

### Constructor

`constructor(logService: LogService)`

Parameters :

Name | Type | Optional
logService | `LogService` | No

### Methods

handleError
`handleError(error: any)`

Parameters :

Name | Type | Optional
error | `any` | No

Returns : `void`

# results matching ""

# No results matching ""